/*
 *  Copyright (C) 2017-2025 Texas Instruments Incorporated
 *
 *  Redistribution and use in source and binary forms, with or without
 *  modification, are permitted provided that the following conditions
 *  are met:
 *
 *    Redistributions of source code must retain the above copyright
 *    notice, this list of conditions and the following disclaimer.
 *
 *    Redistributions in binary form must reproduce the above copyright
 *    notice, this list of conditions and the following disclaimer in the
 *    documentation and/or other materials provided with the
 *    distribution.
 *
 *    Neither the name of Texas Instruments Incorporated nor the names of
 *    its contributors may be used to endorse or promote products derived
 *    from this software without specific prior written permission.
 *
 *  THIS SOFTWARE IS PROVIDED BY THE COPYRIGHT HOLDERS AND CONTRIBUTORS
 *  "AS IS" AND ANY EXPRESS OR IMPLIED WARRANTIES, INCLUDING, BUT NOT
 *  LIMITED TO, THE IMPLIED WARRANTIES OF MERCHANTABILITY AND FITNESS FOR
 *  A PARTICULAR PURPOSE ARE DISCLAIMED. IN NO EVENT SHALL THE COPYRIGHT
 *  OWNER OR CONTRIBUTORS BE LIABLE FOR ANY DIRECT, INDIRECT, INCIDENTAL,
 *  SPECIAL, EXEMPLARY, OR CONSEQUENTIAL DAMAGES (INCLUDING, BUT NOT
 *  LIMITED TO, PROCUREMENT OF SUBSTITUTE GOODS OR SERVICES; LOSS OF USE,
 *  DATA, OR PROFITS; OR BUSINESS INTERRUPTION) HOWEVER CAUSED AND ON ANY
 *  THEORY OF LIABILITY, WHETHER IN CONTRACT, STRICT LIABILITY, OR TORT
 *  (INCLUDING NEGLIGENCE OR OTHERWISE) ARISING IN ANY WAY OUT OF THE USE
 *  OF THIS SOFTWARE, EVEN IF ADVISED OF THE POSSIBILITY OF SUCH DAMAGE.
 *
 */
/**
 * \ingroup TISCI
 * \defgroup tisci_devices tisci_devices
 *
 * DMSC controls the power management, security and resource management
 * of the device.
 *
 *
 * @{
 */
/**
 *
 *  \brief  This file contains:
 *
 *          WARNING!!: Autogenerated file from SYSFW. DO NOT MODIFY!!
 * Data version: 240306_111346
 *
 */
#ifndef SOC_TISCI_DEVICES_H
#define SOC_TISCI_DEVICES_H

#define TISCI_DEV_MCU_ADC12FC_16FFC0 0U
#define TISCI_DEV_MCU_ADC12FC_16FFC1 1U
#define TISCI_DEV_ATL0 2U
#define TISCI_DEV_C71X_0_PBIST_VD 3U
#define TISCI_DEV_C71X_1_PBIST_VD 5U
#define TISCI_DEV_COMPUTE_CLUSTER0 6U
#define TISCI_DEV_J7AM_PULSAR_ATB_FUNNEL0 7U
#define TISCI_DEV_SA2_CPSW_PSILSS0 8U
#define TISCI_DEV_WKUP_J7AM_WAKEUP_16FF0 9U
#define TISCI_DEV_GPIOMUX_INTRTR0 10U
#define TISCI_DEV_CMPEVENT_INTRTR0 11U
#define TISCI_DEV_COMPUTE_CLUSTER0_AC71_4_DFT_EMBED_PBIST_0 17U
#define TISCI_DEV_COMPUTE_CLUSTER0_AC71_5_DFT_EMBED_PBIST_0 18U
#define TISCI_DEV_COMPUTE_CLUSTER0_AC71_6_DFT_EMBED_PBIST_0 19U
#define TISCI_DEV_COMPUTE_CLUSTER0_AC71_7_DFT_EMBED_PBIST_0 20U
#define TISCI_DEV_COMPUTE_CLUSTER0_ARM0_DFT_EMBED_PBIST_0 21U
#define TISCI_DEV_WKUP_SMS0 22U
#define TISCI_DEV_COMPUTE_CLUSTER0_ARM0_DFT_EMBED_PBIST_1 23U
#define TISCI_DEV_COMPUTE_CLUSTER0_ARM1_DFT_EMBED_PBIST_0 24U
#define TISCI_DEV_COMPUTE_CLUSTER0_ARM1_DFT_EMBED_PBIST_1 25U
#define TISCI_DEV_COMPUTE_CLUSTER0_AW4_MSMC_DFT_EMBED_PBIST_0 26U
#define TISCI_DEV_COMPUTE_CLUSTER0_AW5_MSMC_DFT_EMBED_PBIST_0 27U
#define TISCI_DEV_COMPUTE_CLUSTER0_AW6_MSMC_DFT_EMBED_PBIST_0 28U
#define TISCI_DEV_COMPUTE_CLUSTER0_AW7_MSMC_DFT_EMBED_PBIST_0 29U
#define TISCI_DEV_COMPUTE_CLUSTER0_C71SS0 30U
#define TISCI_DEV_COMPUTE_CLUSTER0_C71SS0_CORE0 31U
#define TISCI_DEV_COMPUTE_CLUSTER0_C71SS0_MMA_0 32U
#define TISCI_DEV_COMPUTE_CLUSTER0_C71SS1 33U
#define TISCI_DEV_COMPUTE_CLUSTER0_C71SS1_CORE0 34U
#define TISCI_DEV_MCU_TIMER0 35U
#define TISCI_DEV_COMPUTE_CLUSTER0_C71SS1_MMA_0 36U
#define TISCI_DEV_COMPUTE_CLUSTER0_C71SS2 37U
#define TISCI_DEV_COMPUTE_CLUSTER0_C71SS2_CORE0 38U
#define TISCI_DEV_COMPUTE_CLUSTER0_C71SS2_MMA_0 39U
#define TISCI_DEV_COMPUTE_CLUSTER0_C71SS3 40U
#define TISCI_DEV_COMPUTE_CLUSTER0_C71SS3_CORE0 41U
#define TISCI_DEV_COMPUTE_CLUSTER0_C71SS3_MMA_0 42U
#define TISCI_DEV_COMPUTE_CLUSTER0_CFG_WRAP_0 43U
#define TISCI_DEV_COMPUTE_CLUSTER0_CLEC 44U
#define TISCI_DEV_COMPUTE_CLUSTER0_CORE_CORE 45U
#define TISCI_DEV_COMPUTE_CLUSTER0_DDR32SS_EMIF_0 46U
#define TISCI_DEV_COMPUTE_CLUSTER0_DDR32SS_EMIF_1 47U
#define TISCI_DEV_COMPUTE_CLUSTER0_DDR32SS_EMIF_2 48U
#define TISCI_DEV_COMPUTE_CLUSTER0_DDR32SS_EMIF_3 49U
#define TISCI_DEV_COMPUTE_CLUSTER0_DEBUG_WRAP_0 50U
#define TISCI_DEV_COMPUTE_CLUSTER0_DIVH2_DIVH_0 51U
#define TISCI_DEV_COMPUTE_CLUSTER0_DIVH2_DIVH_1 52U
#define TISCI_DEV_COMPUTE_CLUSTER0_DIVP_TFT_0 53U
#define TISCI_DEV_COMPUTE_CLUSTER0_DIVP_TFT_1 54U
#define TISCI_DEV_COMPUTE_CLUSTER0_DMSC_WRAP_0 55U
#define TISCI_DEV_COMPUTE_CLUSTER0_EN_MSMC_DOMAIN_0 57U
#define TISCI_DEV_COMPUTE_CLUSTER0_GIC500SS 58U
#define TISCI_DEV_COMPUTE_CLUSTER0_MSMC2_WRAP_0 59U
#define TISCI_DEV_COMPUTE_CLUSTER0_MSMC_DFT_EMBED_PBIST_0 60U
#define TISCI_DEV_GTC0 61U
#define TISCI_DEV_CPSW1 62U
#define TISCI_DEV_MCU_CPSW0 63U
#define TISCI_DEV_CPSW_9XUSS_J7AM0 64U
#define TISCI_DEV_CPT2_AGGR1 65U
#define TISCI_DEV_CPT2_AGGR5 66U
#define TISCI_DEV_CPT2_AGGR2 67U
#define TISCI_DEV_CPT2_AGGR4 68U
#define TISCI_DEV_CPT2_AGGR3 69U
#define TISCI_DEV_CPT2_AGGR0 70U
#define TISCI_DEV_MCU_CPT2_AGGR0 71U
#define TISCI_DEV_CSI_RX_IF0 72U
#define TISCI_DEV_CSI_RX_IF1 73U
#define TISCI_DEV_CSI_RX_IF2 74U
#define TISCI_DEV_CSI_TX_IF0 75U
#define TISCI_DEV_CSI_TX_IF1 76U
#define TISCI_DEV_STM0 77U
#define TISCI_DEV_DCC0 78U
#define TISCI_DEV_DCC1 79U
#define TISCI_DEV_DCC2 80U
#define TISCI_DEV_DCC3 81U
#define TISCI_DEV_DCC4 82U
#define TISCI_DEV_DCC5 83U
#define TISCI_DEV_DCC6 84U
#define TISCI_DEV_DCC7 85U
#define TISCI_DEV_DCC8 86U
#define TISCI_DEV_DCC9 87U
#define TISCI_DEV_MCU_DCC0 88U
#define TISCI_DEV_MCU_DCC1 89U
#define TISCI_DEV_MCU_DCC2 90U
#define TISCI_DEV_DEBUGSS_WRAP0 91U
#define TISCI_DEV_DMPAC0 92U
#define TISCI_DEV_DMPAC0_CTSET_0 93U
#define TISCI_DEV_DMPAC0_INTD_0 94U
#define TISCI_DEV_DMPAC0_UTC_0 95U
#define TISCI_DEV_DMPAC0_SDE_0 96U
#define TISCI_DEV_TIMER0 97U
#define TISCI_DEV_TIMER1 98U
#define TISCI_DEV_TIMER2 99U
#define TISCI_DEV_TIMER3 100U
#define TISCI_DEV_TIMER4 101U
#define TISCI_DEV_TIMER5 102U
#define TISCI_DEV_TIMER6 103U
#define TISCI_DEV_TIMER7 104U
#define TISCI_DEV_TIMER8 105U
#define TISCI_DEV_TIMER9 106U
#define TISCI_DEV_TIMER10 107U
#define TISCI_DEV_TIMER11 108U
#define TISCI_DEV_TIMER12 109U
#define TISCI_DEV_TIMER13 110U
#define TISCI_DEV_TIMER14 111U
#define TISCI_DEV_TIMER15 112U
#define TISCI_DEV_TIMER16 113U
#define TISCI_DEV_TIMER17 114U
#define TISCI_DEV_TIMER18 115U
#define TISCI_DEV_TIMER19 116U
#define TISCI_DEV_MCU_TIMER1 117U
#define TISCI_DEV_MCU_TIMER2 118U
#define TISCI_DEV_MCU_TIMER3 119U
#define TISCI_DEV_MCU_TIMER4 120U
#define TISCI_DEV_MCU_TIMER5 121U
#define TISCI_DEV_MCU_TIMER6 122U
#define TISCI_DEV_MCU_TIMER7 123U
#define TISCI_DEV_MCU_TIMER8 124U
#define TISCI_DEV_MCU_TIMER9 125U
#define TISCI_DEV_ECAP0 126U
#define TISCI_DEV_ECAP1 127U
#define TISCI_DEV_ECAP2 128U
#define TISCI_DEV_ELM0 130U
#define TISCI_DEV_EMIF_DATA_0_VD 131U
#define TISCI_DEV_EMIF_DATA_1_VD 132U
#define TISCI_DEV_EMIF_DATA_2_VD 133U
#define TISCI_DEV_EMIF_DATA_3_VD 139U
#define TISCI_DEV_MMCSD0 140U
#define TISCI_DEV_MMCSD1 141U
#define TISCI_DEV_EQEP0 142U
#define TISCI_DEV_EQEP1 143U
#define TISCI_DEV_EQEP2 144U
#define TISCI_DEV_ESM0 145U
#define TISCI_DEV_UART0 146U
#define TISCI_DEV_WKUP_ESM0 147U
#define TISCI_DEV_MCU_ESM0 148U
#define TISCI_DEV_MCU_UART0 149U
#define TISCI_DEV_FFI_MAIN_AC_CBASS_VD 150U
#define TISCI_DEV_FFI_MAIN_AC_QM_CBASS_VD 151U
#define TISCI_DEV_FFI_MAIN_HC_CBASS_VD 152U
#define TISCI_DEV_FFI_MAIN_INFRA_CBASS_VD 153U
#define TISCI_DEV_FFI_MAIN_IP_CBASS_VD 154U
#define TISCI_DEV_FFI_MAIN_RC_CBASS_VD 155U
#define TISCI_DEV_MCU_FSS0 156U
#define TISCI_DEV_BOARD0 157U
#define TISCI_DEV_MCU_FSS0_FSAS_0 158U
#define TISCI_DEV_MCU_FSS0_HYPERBUS1P0_0 160U
#define TISCI_DEV_MCU_FSS0_OSPI_0 161U
#define TISCI_DEV_MCU_FSS0_OSPI_1 162U
#define TISCI_DEV_GPIO0 163U
#define TISCI_DEV_GPIO2 164U
#define TISCI_DEV_GPIO4 165U
#define TISCI_DEV_GPIO6 166U
#define TISCI_DEV_WKUP_GPIO0 167U
#define TISCI_DEV_WKUP_GPIO1 168U
#define TISCI_DEV_GPMC0 169U
#define TISCI_DEV_MCU_I3C0 170U
#define TISCI_DEV_MCU_I3C1 171U
#define TISCI_DEV_LED0 172U
#define TISCI_DEV_MAIN2MCU_LVL_INTRTR0 173U
#define TISCI_DEV_MAIN2MCU_PLS_INTRTR0 174U
#define TISCI_DEV_WKUP_PORZ_SYNC0 175U
#define TISCI_DEV_TIMESYNC_INTRTR0 176U
#define TISCI_DEV_WKUP_GPIOMUX_INTRTR0 177U
#define TISCI_DEV_WKUP_PSC0 178U
#define TISCI_DEV_J7AEP_GPU_BXS464_WRAP0 179U
#define TISCI_DEV_J7AEP_GPU_BXS464_WRAP0_DFT_EMBED_PBIST_0 180U
#define TISCI_DEV_J7AEP_GPU_BXS464_WRAP0_GPU_SS_0 181U
#define TISCI_DEV_J7AEP_GPU_BXS464_WRAP0_GPUCORE_0 182U
#define TISCI_DEV_J7AM_32_64_ATB_FUNNEL0 183U
#define TISCI_DEV_J7AM_32_64_ATB_FUNNEL1 184U
#define TISCI_DEV_J7AM_32_64_ATB_FUNNEL2 185U
#define TISCI_DEV_AGGR_ATB0 186U
#define TISCI_DEV_J7AM_BOLT_PGD0 187U
#define TISCI_DEV_J7AM_BOLT_PSC_WRAP0 188U
#define TISCI_DEV_CSI_PSILSS0 189U
#define TISCI_DEV_DEBUGSUSPENDRTR0 190U
#define TISCI_DEV_DDR0 191U
#define TISCI_DEV_DDR1 192U
#define TISCI_DEV_DDR2 193U
#define TISCI_DEV_DDR3 194U
#define TISCI_DEV_DMPAC_VPAC_PSILSS0 195U
#define TISCI_DEV_J7AM_HWA_ATB_FUNNEL0 197U
#define TISCI_DEV_A72SS0 198U
#define TISCI_DEV_J7AM_MAIN_16FF0 199U
#define TISCI_DEV_A72SS1 200U
#define TISCI_DEV_PSC0 201U
#define TISCI_DEV_A72SS0_CORE0 202U
#define TISCI_DEV_A72SS0_CORE1 203U
#define TISCI_DEV_A72SS0_CORE2 204U
#define TISCI_DEV_A72SS0_CORE3 205U
#define TISCI_DEV_A72SS1_CORE0 206U
#define TISCI_DEV_A72SS1_CORE1 207U
#define TISCI_DEV_A72SS1_CORE2 208U
#define TISCI_DEV_A72SS1_CORE3 209U
#define TISCI_DEV_WKUP_DDPA0 211U
#define TISCI_DEV_DPHY_RX0 212U
#define TISCI_DEV_DPHY_RX1 213U
#define TISCI_DEV_DPHY_RX2 214U
#define TISCI_DEV_DSS_DSI0 215U
#define TISCI_DEV_DSS_DSI1 216U
#define TISCI_DEV_DSS_EDP0 217U
#define TISCI_DEV_DSS0 218U
#define TISCI_DEV_EPWM0 219U
#define TISCI_DEV_EPWM1 220U
#define TISCI_DEV_EPWM2 221U
#define TISCI_DEV_EPWM3 222U
#define TISCI_DEV_EPWM4 223U
#define TISCI_DEV_EPWM5 224U
#define TISCI_DEV_PBIST7 225U
#define TISCI_DEV_PBIST5 226U
#define TISCI_DEV_PBIST11 227U
#define TISCI_DEV_PBIST15 228U
#define TISCI_DEV_PBIST8 229U
#define TISCI_DEV_PBIST13 230U
#define TISCI_DEV_PBIST3 231U
#define TISCI_DEV_PBIST0 232U
#define TISCI_DEV_PBIST1 233U
#define TISCI_DEV_PBIST4 234U
#define TISCI_DEV_PBIST2 235U
#define TISCI_DEV_PBIST10 236U
#define TISCI_DEV_PBIST14 237U
#define TISCI_DEV_MCU_PBIST0 238U
#define TISCI_DEV_MCU_PBIST1 239U
#define TISCI_DEV_MCU_PBIST2 240U
#define TISCI_DEV_CODEC0 241U
#define TISCI_DEV_CODEC1 242U
#define TISCI_DEV_WKUP_VTM0 243U
#define TISCI_DEV_MAIN2WKUPMCU_VD 244U
#define TISCI_DEV_MCAN0 245U
#define TISCI_DEV_MCAN1 246U
#define TISCI_DEV_MCAN2 247U
#define TISCI_DEV_MCAN3 248U
#define TISCI_DEV_MCAN4 249U
#define TISCI_DEV_MCAN5 250U
#define TISCI_DEV_MCAN6 251U
#define TISCI_DEV_MCAN7 252U
#define TISCI_DEV_MCAN8 253U
#define TISCI_DEV_MCAN9 254U
#define TISCI_DEV_MCAN10 255U
#define TISCI_DEV_MCAN11 256U
#define TISCI_DEV_MCAN12 257U
#define TISCI_DEV_MCAN13 258U
#define TISCI_DEV_MCAN14 259U
#define TISCI_DEV_MCAN15 260U
#define TISCI_DEV_MCAN16 261U
#define TISCI_DEV_MCAN17 262U
#define TISCI_DEV_MCU_MCAN0 263U
#define TISCI_DEV_MCU_MCAN1 264U
#define TISCI_DEV_MCASP0 265U
#define TISCI_DEV_MCASP1 266U
#define TISCI_DEV_MCASP2 267U
#define TISCI_DEV_MCASP3 268U
#define TISCI_DEV_MCASP4 269U
#define TISCI_DEV_I2C0 270U
#define TISCI_DEV_I2C1 271U
#define TISCI_DEV_I2C2 272U
#define TISCI_DEV_I2C3 273U
#define TISCI_DEV_I2C4 274U
#define TISCI_DEV_I2C5 275U
#define TISCI_DEV_I2C6 276U
#define TISCI_DEV_MCU_I2C0 277U
#define TISCI_DEV_MCU_I2C1 278U
#define TISCI_DEV_WKUP_I2C0 279U
#define TISCI_DEV_NAVSS0 280U
#define TISCI_DEV_NAVSS0_BCDMA_0 281U
#define TISCI_DEV_NAVSS0_CPTS_0 282U
#define TISCI_DEV_NAVSS0_INTR_0 283U
#define TISCI_DEV_NAVSS0_MAILBOX1_0 284U
#define TISCI_DEV_NAVSS0_MAILBOX1_1 285U
#define TISCI_DEV_NAVSS0_MAILBOX1_2 286U
#define TISCI_DEV_NAVSS0_MAILBOX1_3 287U
#define TISCI_DEV_NAVSS0_MAILBOX1_4 288U
#define TISCI_DEV_NAVSS0_MAILBOX1_5 289U
#define TISCI_DEV_NAVSS0_MAILBOX1_6 290U
#define TISCI_DEV_NAVSS0_MAILBOX1_7 291U
#define TISCI_DEV_NAVSS0_MAILBOX1_8 292U
#define TISCI_DEV_NAVSS0_MAILBOX1_9 293U
#define TISCI_DEV_NAVSS0_MAILBOX1_10 294U
#define TISCI_DEV_NAVSS0_MAILBOX1_11 295U
#define TISCI_DEV_NAVSS0_MAILBOX_0 296U
#define TISCI_DEV_NAVSS0_MAILBOX_1 297U
#define TISCI_DEV_NAVSS0_MAILBOX_2 298U
#define TISCI_DEV_NAVSS0_MAILBOX_3 299U
#define TISCI_DEV_NAVSS0_MAILBOX_4 300U
#define TISCI_DEV_NAVSS0_MAILBOX_5 301U
#define TISCI_DEV_NAVSS0_MAILBOX_6 302U
#define TISCI_DEV_NAVSS0_MAILBOX_7 303U
#define TISCI_DEV_NAVSS0_MAILBOX_8 304U
#define TISCI_DEV_NAVSS0_MAILBOX_9 305U
#define TISCI_DEV_NAVSS0_MAILBOX_10 306U
#define TISCI_DEV_NAVSS0_MAILBOX_11 307U
#define TISCI_DEV_NAVSS0_MCRC_0 308U
#define TISCI_DEV_NAVSS0_MODSS 309U
#define TISCI_DEV_NAVSS0_MODSS_INTA_0 310U
#define TISCI_DEV_NAVSS0_MODSS_INTA_1 311U
#define TISCI_DEV_NAVSS0_PROXY_0 312U
#define TISCI_DEV_NAVSS0_PVU_0 313U
#define TISCI_DEV_NAVSS0_PVU_1 314U
#define TISCI_DEV_NAVSS0_RINGACC_0 315U
#define TISCI_DEV_NAVSS0_SPINLOCK_0 316U
#define TISCI_DEV_NAVSS0_TIMERMGR_0 317U
#define TISCI_DEV_NAVSS0_TIMERMGR_1 318U
#define TISCI_DEV_NAVSS0_UDMAP_0 319U
#define TISCI_DEV_NAVSS0_UDMASS 320U
#define TISCI_DEV_NAVSS0_UDMASS_INTA_0 321U
#define TISCI_DEV_NAVSS0_VIRTSS 322U
#define TISCI_DEV_MCU_NAVSS0 323U
#define TISCI_DEV_MCU_NAVSS0_INTR_ROUTER_0 324U
#define TISCI_DEV_MCU_NAVSS0_MCRC_0 325U
#define TISCI_DEV_MCU_NAVSS0_MODSS 326U
#define TISCI_DEV_MCU_NAVSS0_PROXY0 327U
#define TISCI_DEV_MCU_NAVSS0_RINGACC0 328U
#define TISCI_DEV_MCU_NAVSS0_UDMAP_0 329U
#define TISCI_DEV_MCU_NAVSS0_UDMASS 330U
#define TISCI_DEV_MCU_NAVSS0_UDMASS_INTA_0 331U
#define TISCI_DEV_PCIE0 332U
#define TISCI_DEV_PCIE1 333U
#define TISCI_DEV_PCIE2 334U
#define TISCI_DEV_PCIE3 335U
#define TISCI_DEV_R5FSS0 336U
#define TISCI_DEV_R5FSS1 337U
#define TISCI_DEV_R5FSS2 338U
#define TISCI_DEV_R5FSS0_CORE0 339U
#define TISCI_DEV_R5FSS0_CORE1 340U
#define TISCI_DEV_R5FSS1_CORE0 341U
#define TISCI_DEV_R5FSS1_CORE1 342U
#define TISCI_DEV_R5FSS2_CORE0 343U
#define TISCI_DEV_R5FSS2_CORE1 344U
#define TISCI_DEV_MCU_R5FSS0 345U
#define TISCI_DEV_MCU_R5FSS0_CORE0 346U
#define TISCI_DEV_MCU_R5FSS0_CORE1 347U
#define TISCI_DEV_RTI0 348U
#define TISCI_DEV_RTI1 349U
#define TISCI_DEV_RTI2 350U
#define TISCI_DEV_RTI3 351U
#define TISCI_DEV_RTI4 352U
#define TISCI_DEV_RTI5 353U
#define TISCI_DEV_RTI6 354U
#define TISCI_DEV_RTI7 355U
#define TISCI_DEV_RTI16 356U
#define TISCI_DEV_RTI17 357U
#define TISCI_DEV_RTI18 358U
#define TISCI_DEV_RTI19 359U
#define TISCI_DEV_RTI15 360U
#define TISCI_DEV_RTI28 361U
#define TISCI_DEV_RTI29 362U
#define TISCI_DEV_RTI30 363U
#define TISCI_DEV_RTI31 364U
#define TISCI_DEV_RTI32 365U
#define TISCI_DEV_RTI33 366U
#define TISCI_DEV_MCU_RTI0 367U
#define TISCI_DEV_MCU_RTI1 368U
#define TISCI_DEV_SA2_UL0 369U
#define TISCI_DEV_WKUP_HSM0 371U
#define TISCI_DEV_MCSPI0 376U
#define TISCI_DEV_MCSPI1 377U
#define TISCI_DEV_MCSPI2 378U
#define TISCI_DEV_MCSPI3 379U
#define TISCI_DEV_MCSPI4 380U
#define TISCI_DEV_MCSPI5 381U
#define TISCI_DEV_MCSPI6 382U
#define TISCI_DEV_MCSPI7 383U
#define TISCI_DEV_MCU_MCSPI0 384U
#define TISCI_DEV_MCU_MCSPI1 385U
#define TISCI_DEV_MCU_MCSPI2 386U
#define TISCI_DEV_UFS0 387U
#define TISCI_DEV_UART1 388U
#define TISCI_DEV_UART2 389U
#define TISCI_DEV_UART3 390U
#define TISCI_DEV_UART4 391U
#define TISCI_DEV_UART5 392U
#define TISCI_DEV_UART6 393U
#define TISCI_DEV_UART7 394U
#define TISCI_DEV_UART8 395U
#define TISCI_DEV_UART9 396U
#define TISCI_DEV_WKUP_UART0 397U
#define TISCI_DEV_USB0 398U
#define TISCI_DEV_VPAC0 399U
#define TISCI_DEV_VPAC1 400U
#define TISCI_DEV_VUSR_DUAL0 401U
#define TISCI_DEV_DPHY_TX0 402U
#define TISCI_DEV_DPHY_TX1 403U
#define TISCI_DEV_SERDES_10G0 404U
#define TISCI_DEV_SERDES_10G1 405U
#define TISCI_DEV_SERDES_10G2 406U
#define TISCI_DEV_SERDES_10G4 407U
#define TISCI_DEV_WKUPMCU2MAIN_VD 408U
#define TISCI_DEV_COMPUTE_CLUSTER0_DRU0 409U
#define TISCI_DEV_COMPUTE_CLUSTER0_DRU4 410U
#define TISCI_DEV_COMPUTE_CLUSTER0_DRU5 411U
#define TISCI_DEV_COMPUTE_CLUSTER0_DRU6 412U
#define TISCI_DEV_COMPUTE_CLUSTER0_DRU7 413U
#define TISCI_DEV_COMPUTE_CLUSTER0_DIVH4_DIVH_0 414U
#define TISCI_DEV_ACSPCIE_BUFFER0 415U
#define TISCI_DEV_ACSPCIE_BUFFER1 416U
#define TISCI_DEV_MCU_TIMER1_CLKSEL_VD 417U
#define TISCI_DEV_MCU_TIMER3_CLKSEL_VD 418U
#define TISCI_DEV_MCU_TIMER5_CLKSEL_VD 419U
#define TISCI_DEV_MCU_TIMER7_CLKSEL_VD 420U
#define TISCI_DEV_MCU_TIMER9_CLKSEL_VD 421U
#define TISCI_DEV_TIMER1_CLKSEL_VD 422U
#define TISCI_DEV_TIMER3_CLKSEL_VD 423U
#define TISCI_DEV_TIMER5_CLKSEL_VD 424U
#define TISCI_DEV_TIMER7_CLKSEL_VD 425U
#define TISCI_DEV_TIMER9_CLKSEL_VD 426U
#define TISCI_DEV_TIMER11_CLKSEL_VD 427U
#define TISCI_DEV_TIMER13_CLKSEL_VD 428U
#define TISCI_DEV_TIMER15_CLKSEL_VD 429U
#define TISCI_DEV_TIMER17_CLKSEL_VD 430U
#define TISCI_DEV_TIMER19_CLKSEL_VD 431U
#define TISCI_DEV_MAIN_PLL8_SEL_EXTWAVE_VD 432U
#define TISCI_DEV_MAIN_PLL9_SEL_EXTWAVE_VD 433U

#endif /* SOC_TISCI_DEVICES_H */

/* @} */
